Temp Projects - Tasks #9998

The invoice Printout Total Sales Before Vat is wrong!!!
03/21/2023 05:39 PM - Rijas P

Status: Closed Start date: 03/21/2023
Priority: Immediate Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Muzammil,

If the Price list is "Tax Included" the Sales amount before Vat is showing in Invoice print is wrong. It's Showing the same amount of
Sales with Vat.

History

#1 - 03/23/2023 01:38 AM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to Shafeek M

please check.

#2 - 03/23/2023 11:31 AM - Shafeek M
- Status changed from New to In Progress

- Assignee changed from Shafeek M to MUZAMMIL S

Mention the file name please?

#3 - 03/28/2023 08:17 AM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to Shafeek M
Shafeek M wrote:

Mention the file name please?

Issue found in both the jrxmls ,euroOrderReport.jrxml and euroNovelties.jrxml

#4 - 03/28/2023 03:49 PM - Shafeek M
- Assignee changed from Shafeek M to MUZAMMIL S

Wrong Amount Excl. tax fixed
Committed revision 27052.

euroNovelties.jrxml
euroOrderReport.jrxml

#5 - 03/28/2023 06:59 PM - MUZAMMIL S
Shafeek M wrote:

Wrong Amount Excl. tax fixed
Committed revision 27052.

euroNovelties.jrxml
euroOrderReport.jrxml

Admins,
Please deploy both the files in euro test server.
#6 - 03/28/2023 07:00 PM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to System Admins Team

#7 - 03/28/2023 09:57 PM - Amal P
- Assignee changed from System Admins Team to MUZAMMIL S

deployed mentioned files into test

#8 - 03/30/2023 12:19 PM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to Rijas P

Fixed in testing server . please check.

#9 - 08/10/2023 07:14 PM - Rijas P

- Status changed from In Progress to Closed

Fixed

#10 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files

InvoiceReport_21032023_1041283.pdf 3.86 KB
